[ubuntu/yakkety-security] libsndfile 1.0.25-10ubuntu0.16.10.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Thu Jun 1 13:50:36 UTC 2017


libsndfile (1.0.25-10ubuntu0.16.10.1) yakkety-security; urgency=medium

  * SECURITY UPDATE: multiple security issues
    - debian/patches/*: synchronize security fixes with Debian's
      1.0.25-9.1+deb7u2 release. Thanks!
    - CVE-2017-7585, CVE-2017-7586, CVE-2017-7741, CVE-2017-7742,
      CVE-2017-8361, CVE-2017-8362, CVE-2017-8363, CVE-2017-8365

Date: 2017-05-31 13:56:14.804349+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/libsndfile/1.0.25-10ubuntu0.16.10.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Yakkety-changes mailing list